/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
.the_content_wrapper {
    margin-bottom: 0 !important;
}
h1.title {
    color: #000 !important;
}
ul.breadcrumbs.no-link a {
    color: #000 !important;
}
ul.breadcrumbs.no-link li {
    color: #000 !important;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    font-weight: 500;
}

#Top_bar .menu > li > a span:not(.description) {
    border: none;
}

#Top_bar .top_bar_right .action_button {
    width: 185px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #02FFFD;
    color: #201E2B;
    border: 1px solid #02FFFD;
    transition: 0.5s linear;
}

#Top_bar .top_bar_right .action_button:hover {
    background: transparent;
}

.logo {
    margin: 0 !important;
}

.top_bar_right {
    padding-right: 0 !important;
}
section#banner {
    padding: 0 0 0 100px;
    height: 815px;
    display: grid;
    align-items: center;
}
section#banner:before {
    content: '';
    background: #201E2BE8;
    width: 828px;
    height: 815px;
    position: absolute;
    /* z-index: 99; */
}
section#banner p {
    font-size: 18px;
    color: #B9B9B9;
}
.wpb_text_column.wpb_content_element.global-content {
    margin: 0;
    position: relative;
}
.wpb_text_column.wpb_content_element.global-content p {
    position: relative;
    padding: 0 0 0 25px;
    color: #fff !important;
}
.wpb_text_column.wpb_content_element.global-content p:before {
    content: '';
    width: 11px;
    height: 11px;
    background: #02FFFD;
    position: absolute;
    left: 0;
    top: 8px;
}
section#banner  h1.vc_custom_heading {
    color: #fff;
    font-size: 60px;
    line-height: 66px;
    font-weight: 700;
    margin: 0;
    padding: 10px 0 25px 0;
}
section#banner h1.vc_custom_heading b {
    color: #02FFFD;
}
.vc_btn3-container.btn-custom.btn-primary.vc_btn3-inline {
    margin: 0;
}
.btn-custom a.vc_general.vc_btn3 {
    width: 185px;
    height: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px;
    border: none;
    font-size: 18px;
    transition: 0.5s linear;
}
.btn-primary a.vc_general.vc_btn3 {
	background: #02FFFD;
	color: #37393F;
	font-weight: 600;
}
section#jncook-about {
    padding: 100px 0;
}
section#jncook-about:before {
    content: '';
    background: #F4F4F4;
    width: 828px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.vc_btn3-container.btn-custom.btn-trans.vc_btn3-inline {
    margin: 0;
}
.vc_btn3-container.btn-custom.btn-black.vc_btn3-inline {
    margin: 0;
}
.vc_single_image-wrapper.vc_box_border_grey {
    margin: 0;
}
.wpb_single_image.wpb_content_element.vc_align_left {
    margin: 0;
}
.jncook-about-sec h3.vc_custom_heading {
    color: #37393F;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    padding: 15px 0 10px 0;
}
.jncook-about-sec br {
    display: none;
}
.jncook-about-sec p {
    color: #7D7D7D;
}
.btn-trans a.vc_general.vc_btn3 {
    background: transparent !important;
    padding: 0;
    width: auto;
    height: auto;
    color: #37393F;
    font-weight: 600;
    border-bottom: 2px solid #37393F !important;
}
.wpb_text_column.wpb_content_element {
    margin-bottom: 15px;
}
.jncook-about-sec .wpb_text_column.wpb_content_element.global-content p {
    color: #37393F !important;
    font-weight: 500 !important;
}
.jncook-about-sec h2.vc_custom_heading {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
}
.jncook-about-sec ul {
    padding: 5px 0 15px 0;
    margin: 0 0 0 0;
    list-style-type: none;
}
.jncook-about-sec ul i {
    width: 27px;
    height: 27px;
    background: #201E2B;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    line-height: 28px;
    margin: 0 10px 0 0;
}
.jncook-about-sec ul li {
    color: #37393F;
    margin-bottom: 0;
    padding: 8px 0;
}
.jncook-about-sec .wpb_column.vc_column_container.vc_col-sm-6 .icon_box.icon_position_left.no_border {
    border: 1px solid #E3E3E3;
    min-height: 140px;
    padding-left: 85px;
    margin: 0;
    padding-right: 30px;
    display: flex;
    align-items: center;
}
.jncook-about-sec .wpb_column.vc_column_container.vc_col-sm-6 .icon_box.icon_position_left.no_border .image_wrapper {
    width: 45px;
    height: 45px;
    left: 25px;
    top: 28px;
}
.jncook-about-sec .desc_wrapper {
    padding: 0 !important;
}
.jncook-about-sec h4.title {
    color: #37393F;
    font-weight: 600;
    margin: 0 0 5px 0;
}
.jncook-about-sec .wpb_column.vc_column_container.vc_col-sm-6 .icon_box.icon_position_left.no_border .desc {
    color: #7D7D7D;
}
.btn-black a.vc_general.vc_btn3 {
    background: #201E2B;
    color: #fff;
}
#jncook-about .wpb_column.vc_column_container.vc_col-sm-5 .vc_column-inner {
    padding-right: 80px;
}
#jncook-about .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner {
    padding-left: 40px;
}
#jncook-about .wpb_column.vc_column_container.vc_col-sm-7 .vc_row.wpb_row.vc_inner.vc_row-fluid .wpb_column.vc_column_container.vc_col-sm-6 .vc_column-inner {
    padding-left: 15px;
}
section#jncook-service {
    padding-top: 60px;
    padding-bottom: 40px;
}
section#jncook-service .wpb_text_column.wpb_content_element.global-content p {
    text-align: center;
    color: #37393F !important;
    font-weight: 500;
    display: inline-block;
    margin: 0 auto;
}
section#jncook-service  .wpb_text_column.wpb_content_element.global-content {
    margin: 0 auto;
    text-align: center;
}
.jncook-service-sec h2.vc_custom_heading {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    padding: 10px 0 15px 0;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border {
    background: #F4F4F4;
    min-height: 150px;
    padding-left: 25px;
    padding-right: 80px;
    display: flex;
    align-items: center;
    transition: 0.5s linear;
    cursor: pointer;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border .image_wrapper {
    width: 70px;
    height: 70px;
    right: 25px !important;
    left: auto;
    top: 28px;
    background: #02FFFD;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s linear;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border .desc_wrapper {
    padding: 0;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border h4.title {
    margin: 0 0 15px 0;
    font-size: 25px;
    line-height: 31px;
    font-weight: 600;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border a {
    color: #201E2B;
    font-weight: 600;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border:hover .image_wrapper {
    background: #201E2B;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4 .vc_column-inner .icon_box.icon_position_left.no_border:hover img.scale-with-grid {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7488%) hue-rotate(130deg) brightness(111%) contrast(101%);
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .icon_box.icon_position_left.no_border {
    padding: 0;
    text-align: center !important;
    justify-content: center;
    background: #000;
}
.jncook-service-sec .wpb_column.vc_column_container.vc_col-sm-4:last-child .vc_column-inner .icon_box.icon_position_left.no_border h4.title {
    color: #fff;
    margin: 0;
}
section#jncook-choose {
    padding: 100px 0;
    background-position: right !important;
}
.jncook-choose-sec h2.vc_custom_heading {
    font-size: 30px;
    line-height: 36px;
    color: #fff;
    font-weight: 600;
    padding: 8px 0 0px 0;
}
.jncook-choose-sec p {
    color: #fff;
}
.jncook-choose-sec .icon_box.icon_position_left.no_border {
    background: #2E2F34;
    min-height: 130px;
    padding-left: 120px;
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.jncook-choose-sec .icon_box.icon_position_left.no_border .image_wrapper {
    width: 80px;
    height: 80px;
    left: 25px;
    top: 23px;
}
.jncook-choose-sec .icon_box.icon_position_left.no_border h4.title {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}
.jncook-choose-sec .icon_box.icon_position_left.no_border  .desc {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.jncook-choose-sec .icon_box.icon_position_left.no_border  .desc_wrapper {
    padding: 0;
}
.jncook-choose-sec ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.jncook-choose-sec ul i {
    width: 27px;
    height: 27px;
    background: #02FFFD;
    color: #000;
    border-radius: 50px;
    text-align: center;
    line-height: 29px;
    margin: 0 10px 0 0;
}
.jncook-choose-sec ul li {
    color: #fff;
    padding-top: 5px;
}
.jncook-choose-sec ul li b.yellow {
    color: #FFB342;
    font-weight: 400;
}
.jncook-choose-sec .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0;
}
section#jncook-project {
    padding: 50px 0;
}
section#jncook-project .wpb_text_column.wpb_content_element.global-content p {
    color: #37393F !important;
}
.jncook-project-sec h2.vc_custom_heading {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    padding-top: 10px;
}
.jncook-project-img-sec .wpb_single_image.wpb_content_element.vc_align_left {
    text-align: center;
}
section#jncook-project-img {
    padding-bottom: 60px;
}
section#jncook-testimonial {
    padding-bottom: 80px;
}
section#jncook-testimonial .vc_row.wpb_row.vc_row-fluid {
    border-top: 1px solid #C5C5C5;
    padding-top: 80px;
}
section#jncook-testimonial .vc_row.wpb_row.vc_row-fluid .wpb_text_column.wpb_content_element.global-content p {
    color: #37393F !important;
}
section#jncook-testimonial .vc_row.wpb_row.vc_row-fluid h2.vc_custom_heading {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    padding-top: 10px;
}
section#jncook-testimonial .vc_row.wpb_row.vc_row-fluid  p {
    color: #7D7D7D;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    padding: 0 15px;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .vc_column-inner {
    padding: 40px 30px;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border {
    padding-left: 115px;
    min-height: 100px;
    margin: 0;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border .image_wrapper {
    width: 101px;
    height: 101px;
    top: 3px;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border .desc_wrapper {
    padding-top: 0;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border .desc_wrapper h4.title {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border .desc_wrapper .desc {
    color: #7D7D7D;
    font-size: 16px;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .icon_box.icon_position_left.no_border .desc_wrapper .desc p:first-child {
    display: none;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .vc_column-inner p {
    color: #7D7D7D;
    font-style: italic;
}
section#jncook-testimonial .wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
section#jncook-book-now {
    padding: 70px 0;
}

.jncook-book-now-sec h2.vc_custom_heading {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    padding: 10px 0 0px 0;
}

.jncook-book-now-sec p {
    font-weight: 400 !important;
    color: #fff;
}

.jncook-book-now-sec .icon_box.icon_position_left.no_border {background: #02FFFD;min-height: 170px;align-items: center;padding-right: 25px;padding-left: 170px;margin-top: 15px;display: inline-flex;}

.jncook-book-now-sec .icon_box.icon_position_left.no_border .image_wrapper {
    width: 129px;
    height: 129px;
    left: 25px;
    top: 21px;
}

.jncook-book-now-sec .icon_box.icon_position_left.no_border .desc_wrapper {
    padding: 0;
}

.jncook-book-now-sec .icon_box.icon_position_left.no_border .desc {
    font-size: 25px;
    line-height: 31px;
}

.jncook-book-now-sec .icon_box.icon_position_left.no_border .desc br {
    display: none;
}

.jncook-book-now-sec ul {
    padding: 0;
    list-style-type: none;
    margin: 0;
}

.jncook-book-now-sec ul {}

.jncook-book-now-sec ul li {
    color: #fff;
    border-bottom: 1px solid;
    padding-bottom: 20px;
    padding-top: 20px;
    margin: 0;
}

.jncook-book-now-sec ul li i {
    width: 27px;
    height: 27px;
    background: #02FFFD;
    float: left;
    border-radius: 50px;
    text-align: center;
    line-height: 27px;
    margin: 3px 10px 50px 0;
}

.jncook-book-now-sec ul li:nth-child(3) {
    border: none;
    padding-bottom: 0;
}

.jncook-book-now-sec ul li:nth-child(1) {
    padding-top: 0;
}

.jncook-book-now-sec .wpforms-field-container {}

.jncook-book-now-sec .wpforms-field-container input {
    height: 65px;
    border-radius: 0px !important;
    background-color: #F8F8F8 !important;
    border: 1px solid #DDDDDD !important;
    padding: 0 0 0px 25px !important;
}

.jncook-book-now-sec .wpforms-field-container input::placeholder {
    color: #37393F !important;
    opacity: 1 !important;
}

.jncook-book-now-sec  form#wpforms-form-59 {
    background: #FFFFFF;
    padding: 50px 60px;
}

.jncook-book-now-sec textarea {
    background-color: #F8F8F8 !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 0px !important;
    padding-left: 20px !important;
}
.jncook-book-now-sec textarea::placeholder {
    color: #37393F !important;
    opacity: 1 !important;
}

button#wpforms-submit-59 {
    background: #02FFFD;
    padding: 17px 40px;
    height: 50px;
    display: flex;
    border-radius: 0px !important;
    color: #000;
}

.wpforms-submit-container {
    margin: 0 !important;
    padding: 0 !important;
}

section#jncook-team {
    height: 734px;
    padding: 0;
}

section#jncook-team h2.vc_custom_heading {
    background: #37393FCC;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    margin: 0 !important;
    padding: 60px 30px;
}
aside#text-2 {
    margin-bottom: 0;
}
aside#text-2 li {
    display: -webkit-inline-box;
    padding: 0 0px 0 0;
    width: 260px;
    font-weight: 600;
}
aside#text-2 li i {
    float: left;
    width: 68px;
    height: 68px;
    background: #4C4D52;
    color: #02FFFD;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    line-height: 71px;
    margin: 24px 15px 0 0;
}
aside#text-2 li a {
    color: #fff;
    font-weight: 400;
}
footer#Footer h4 {
    position: relative;
    font-size: 20px;
    padding: 0 0 0 20px;
    font-weight: 600;
}
footer#Footer h4:before {
    content: '';
    width: 11px;
    height: 11px;
    background: #02FFFD;
    position: absolute;
    left: 0;
    top: 7px;
}
footer#Footer  .menu {
    padding: 0;
    list-style-type: none;
}
footer#Footer .menu a {
    color: #fff;
    text-decoration: none;
    transition: 0.5s linear;
}
footer#Footer .menu a:hover {
    color: #02fffd;
    padding-left: 10px;
}
.widget_archive ul li:after, .widget_nav_menu ul li:after {
    display: none;
}
@media screen and (max-width:1550px) {
	.jncook-about-sec .wpb_column.vc_column_container.vc_col-sm-6 .icon_box.icon_position_left.no_border {
    padding-right: 20px;
}
	section#jncook-about:before {
    width: 615px;
}

section#banner:before {
    width: 615px;
}

section#banner h1.vc_custom_heading {
    font-size: 40px;
    line-height: 50px;
}

section#jncook-choose {
    padding: 40px 0;
}
	#jncook-about .wpb_column.vc_column_container.vc_col-sm-7 .vc_column-inner {
    padding-left: 100px;
}
}